[arch-commits] Commit in vim-minibufexpl/trunk (PKGBUILD)

Dan McGee dan at archlinux.org
Sun May 31 12:52:35 EDT 2009


    Date: Sunday, May 31, 2009 @ 12:52:34
  Author: dan
Revision: 40819

upgpkg: vim-minibufexpl 6.3.2-5
    rebuilds for plugin location move

Modified:
  vim-minibufexpl/trunk/PKGBUILD

----------+
 PKGBUILD |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-31 16:52:33 UTC (rev 40818)
+++ PKGBUILD	2009-05-31 16:52:34 UTC (rev 40819)
@@ -3,7 +3,7 @@
 
 pkgname=vim-minibufexpl
 pkgver=6.3.2
-pkgrel=4
+pkgrel=5
 _scriptid=3640
 pkgdesc="An elegant buffer explorer for vim"
 arch=(i686 x86_64)
@@ -14,11 +14,12 @@
 source=(http://www.vim.org/scripts/download_script.php?src_id=$_scriptid LICENSE)
 md5sums=('c47a9d844788daa38563c4e33c8f0d6e' 'aa6bc9c176702f23ee9f8476f72e3971')
 
-build()
-{
+build() {
   cd $srcdir
   mv download_script.php?src_id=$_scriptid minibufexpl.vim
 
-  install -D -m644 minibufexpl.vim $pkgdir/usr/share/vim/plugin/minibufexpl.vim || return 1
+  installpath="$pkgdir/usr/share/vim/vim72"
+
+  install -D -m644 minibufexpl.vim $installpath/plugin/minibufexpl.vim || return 1
   install -D -m644 LICENSE ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE || return 1
 }



More information about the arch-commits mailing list